﻿.home-featured-prod .featured-title{position:absolute;bottom:0;left:0;z-index:1;width:100%;color:#fff;background-color:rgba(0,0,0,.75)}
.home-featured-prod .featured-title div{position:relative;background-color:transparent;opacity:1}
.home-featured-prod .featured-title a{color:#fff}
.home-featured-prod .featured-title a:hover{text-decoration:none}
.home-featured-prod .featured-title .title{padding:5px 0 0 5px;overflow:hidden;font-size:30px;line-height:30px;font-weight:300;padding:10px;padding-bottom:5px}
.home-featured-prod .featured-title .description{padding-left:10px;margin-bottom:10px;font-size:14px;font-weight:400;height:18px;overflow:hidden}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.slider.slider-horizontal .slider-selection,
.slider.slider-horizontal .slider-track-low,
.slider.slider-horizontal .slider-track-high {
  height: 100%;
  top: 0;
  bottom: 0;
}

.slider.slider-vertical .slider-track-low,
.slider.slider-vertical .slider-track-high {
  width: 100%;
  left: 0;
  right: 0;
}

.slider-track-low,
.slider-track-high {
  position: absolute;
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
}

.v-sub-hover :hover {color:#FCB514;}


.uk-text-center {
  text-align: center !important;
}

  .uk-text-center\@s {
    text-align: center !important;
  }

  .uk-text-center\@m {
    text-align: center !important;
  }

  .uk-text-center\@l {
    text-align: center !important;
  }

  .uk-text-center\@xl {
    text-align: center !important;
  }

.alx-tab .tab-item-thumbnail,
.alx-posts .post-item-thumbnail { position: relative; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }

.alx-tab li:hover .tab-item-thumbnail,
.alx-tab li:hover .tab-item-avatar,
.alx-posts li:hover .post-item-thumbnail { opacity: 0.75; }


.alx-posts .post-item-thumbnail { margin-bottom: 10px; }
.sns_share{width:140px}
.sns_share .fb{float:left;width:60px;height:20px}
.sns_share .tw{float:right;width:68px;height:20px}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}

.parent_menu {cursor: default;}
footer.content-info .back-to-top .backtop-icon{width:10px;height:10px;position:relative;top:-2px}
footer.content-info .back-to-top .backtop-icon path{fill:#fff}
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.social-feed .icon-twitter.invert:before,.social-media .icon-twitter.invert:before{content:"\e613"}

.invert .icon-twitter:before {
  content: "\e613";
}

.icon-twitter:before {
  content: "\e622";
}


img.left {
    float: left;
    margin: 0 20px 20px 0;
}


.meta_data.noclear .sermon_meta.left {
    margin-right: 10px;
}


.sermon_meta.left {
    float: left;
    margin-right: 20px;
}


body.page-template-page-sermon3col .sermon_meta.left {
    width: 100%;
}


li.home_sermons .left {
    float: left;
    max-width: 50%;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}




div.container {
	width:960px;
	margin:0 auto;
	position:relative;
}
#content_box{padding-right:0;padding-left:0!important}
.ss-full-width #content_box{padding-right:0;padding-left:0}




.search-toggle {
	background-color: #24890d;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;
}


.search-toggle:hover,
.search-toggle.active {
	background-color: #41a62a;
}


.search-toggle:before {
	color: #fff;
	content: "\f400";
	font-size: 20px;
	margin-top: 14px;
}


.search-toggle .screen-reader-text {
	left: 5px; 
}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}



body.medium {
  font-size: 85.5%;
  }


#header .tools .medium{
  display: inline;
  padding: 0 0 0 0;
  font-size: 1.2em !important;
  }
.td-header-style-10 .menu-main-menu-container{display:inherit}

	
	.section-1 {
		height: auto;
	}

	
	.section-1 .col2 {
		float: none;
	}

		
		
		
		.footer .widget{
			margin-bottom:30px;
		}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-pb-md {
  padding-bottom: 4em !important;
}


.row-pb-sm {
  padding-bottom: 2em !important;
}



.featured-area {
	margin-bottom:60px;
}

#thumbs a img.carousel_selected {
display:none;
margin:0;
}

#thumbs-wrapper img.carousel_selected {
display:block;
position:absolute;
top:-15px;
left:100px;
z-index:9;
}

  .header_top .social_wrap {
    padding: 15px 0;
  }

  .header_top .social_wrap .social_wrap_inner {
    text-align: center;
  }

  #header .header_mid .social_wrap {
    margin: 0px 0 30px;
  }

  #header .header_mid .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap {
    padding: 0 0 10px;
    float: none;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner:after {
    content: none;
  }
.module-footer .rte a{border-bottom:2px solid #d1d1cd;display:inline;position:relative;padding-bottom:2px;text-decoration:none;transition:border-color .1s ease-in-out,padding-bottom .15s ease-in-out}
.module-footer .rte a:hover{padding-bottom:0}
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}

		#fusion-testimonials-1 a{border-color: #ffffff;}
#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide{background-color: #ffffff;}

      .wrapper header .header_inner .bnr {
        margin-left: 8px;
        text-align: center;
        max-width: 468px;
        max-height: 60px; }

        .wrapper header .header_inner .bnr div, .wrapper header .header_inner .bnr iframe, .wrapper header .header_inner .bnr img {
          margin: 0 auto;
          right: 0;
          max-width: 468px;
          max-height: 60px; }

.abs{position:absolute;}
.top-recruit-caption-txt{color:#fff;font-size:17px;letter-spacing:.17em;line-height:1.7}

.hp-content.three .cs-article-img img {
	width: 100%;
    max-height: none;
}

.hp-content.three .cs-article-img, .hp-content.three .cs-article-info {
	width: 50%;
}
.header .navigation .menu-category{margin:0 auto;width:55rem}
.pdp-scrolled .header .navigation .menu-category,.scrolled-down .header .navigation .menu-category{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;margin:0;width:auto}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
 .copyright2{font-size:.7em;text-align:left}
.dinb{display:inline-block}


.wrap-hamburger {
  display: none;
}
.mc-user-header__languages{display:inline-block;vertical-align:top;position:relative;width:100px}


.footer .middle-panel {
    height: 100px;
    background: none no-repeat scroll 0 0 #fff;
    box-sizing: border-box;
    text-align: center;
}


.footer .middle-panel ul {
    display: table;
    margin: 15px;
    height: 70px;
}


.footer .middle-panel ul li {
    display: table-cell;
    height: 70px;
    padding: 0 20px;
    vertical-align: middle;
}


.footer .middle-panel ul li img {
    display: inline-block;
    max-height: 70px;
    width: auto;
}

#copyright-wrapper{
  text-transform: uppercase;
  font-size: 11px;
  color: #8d8585;
  padding: 15px 0px;
}


.ad-section {
  margin-bottom: 40px;
  text-align: center; }

  .ad-section img {
    margin: 0 auto; }

  .ad-section .ad-body {
    display: inline-block; }
